/**** HERO ****/
#hero			{ background: url('../images/about/hero-bg.png') repeat-x left top; height: 266px; }
#heroContent	{ background: url('../images/about/hero-bg-img.jpg') no-repeat center top; height: 266px; }
#heroContent p	{ top: 121px; color: #f4e9ce; text-shadow: -1px -1px 0 #88243A; }
.heroImg		{ right: 0px; top: -172px; background: url('../images/about/wendy_perkins.png') no-repeat left top; width: 409px; height: 438px; }


/*** CONTENT ***/
#left			{ width: 300px; float: left; margin-right: 45px; }
#left section	{ margin-bottom: 42px; }

#right			{  float: left; background:  url('../images/global/divider.jpg') no-repeat left top; width: 559px; padding-left: 56px;}
#right section	{ margin-bottom: 30px; }
#righ ul		{ margin-bottom: 20px; }
#right ul li		{ list-style-type: disc;  padding: 5px 0; margin-left: 20px; }

